#include "include.h"
/*
BL08M003-PWM01-Demo
注意：
1、仿真无法使用PA0/PA1  为通信IO口
2、映射  PWM0  PORTA5  PWM1  PORTA6
3、注意 在使用0%占空比时，建议关闭PWM，直接用IO-PORT数据寄存器控制IO电平
		否则需要配置取反输出 因为0%占空比的输出为高电平!!!
*/
void main(void)
{
	////初始化函数 
	System_Int();
	
	PWM0OEN = 1;
	PWM1OEN = 1;
	PWM01EN = 1;

	while(1)
	{
//		asm("clrwdt");   ///注意WDT是否开启
	}
}
